ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1558a36f-2a86-11ed-ba88-005056a5c4e8"
    Код: "000003471"
    UIDСценария: "18b814a6-2a85-11ed-ba88-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Доступ к отчету \"Продажи\" с учетом ограничений"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Доступ к отчету \"Продажи\" с учетом ограничений"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

